Applications

Approve Application

POST
/api/v2/applications/{application}/approve

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

application*integer

Application ID

Header Parameters

accept-language?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

empty array

[index: integer]?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/applications/1/approve" \  -H "accept-language: ja" \  -H "Content-Type: application/json" \  -d '[    "string"  ]'
Empty
{  "error": {    "message": "Bad Request",    "code": 0,    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}